• caglararli@hotmail.com
  • 05386281520

CVE-2024-34689 | SAP Business Workflow (WebFlow Services) up to 758 WebFlow Service server-side request forgery

Çağlar Arlı      -    22 Views

CVE-2024-34689 | SAP Business Workflow (WebFlow Services) up to 758 WebFlow Service server-side request forgery

A vulnerability has been found in SAP Business Workflow (WebFlow Services) up to 758 and classified as critical. This vulnerability affects unknown code of the component WebFlow Service. The manipulation leads to server-side request forgery. This vulnerability was named CVE-2024-34689. The attack can be initiated remotely. There is no exploit available.